Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 8 reacties
Bron: Apple

Apple heeft een nieuwe versie van Safari 3 beschikbaar gesteld. De 3-serie van de webbrowser is hierdoor bij versienummer 3.2.3 aangekomen en kan voor Mac OS X Tiger, Mac OS Leopard en Windows worden gedownload. Volgens dit artikel bevat Safari 3.2.3 drie beveiligingsupdates, die alledrie te maken hebben met het kunnen uitvoeren van code en zelfs een crash van de browser. Safari is al enige tijd de standaard browser van OS X, maar is sinds de 3-versiereeks ook beschikbaar voor Windows. De browser stelt gebruikers in staat om onder meer rss-feeds bij te houden, tijdens het surfen gebruik te maken van tabs en het automatisch invullen van invoervelden. De release notes van versie 3.2.3 staan hieronder vermeld:

About Safari 3.2.3 for Leopard

This update is recommended for all Safari users and includes the latest security updates

Versienummer:3.2.3
Releasestatus:Final
Besturingssystemen:Windows XP, macOS, Windows Vista
Website:Apple
Download:http://support.apple.com/downloads/#internet
Bestandsgroottes:19,69MB t/m 40,00MB
Licentietype:Freeware
Moderatie-faq Wijzig weergave

Reacties (8)

Voor de ge´nteresseerden:
3.2.3 komt meteen mee met de zojuist beschikbaar gestelde OS X 10.5.7 update.
Goede tip. Ik zag 'm namelijk niet in de Software Update lijst staan. 10.5.7 staat er wel in.
Voor de ge´nteresseerden:
3.2.3 komt meteen mee met de zojuist beschikbaar gestelde OS X 10.5.7 update.
Bij mij (op Tiger) was Safari 3.2.3 pas zichtbaar na de installatie van security update 2009-002. Dus voor de zekerheid een extra update doen lijkt mij verstandig.
Nieuwe beta van Safari 4 is ook te downloaden (OS X 10.5.7 is vereist): http://www.apple.com/safari/download/
potatox bedoeld waarschijnlijk dat als je de nieuwe beta van Safari 4 op OS X wilt draaien, je minimaal 10.5.7 moet hebben. Voor windows gelden vast andere eisen...
De safari 4 beta draaide ik ook al op 10.5.6, of dit moet nu een nieuwe beta zijn, maar volgens mij is het dezelfde.

Bij de 'must have specs' op de download site staat idd .7, zal wel een wijziging in zijn doorgevoerd in de browser.

[Reactie gewijzigd door ZpAz op 13 mei 2009 15:52]

Safari Beta is ook geupdate. Na de 10.5.7 update kan je je beta ook updaten.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True